<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c773b067cd2e6f3ab2ade2e7105deca">
  <dict>
    <!--2024-01-26 15:33:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
